
/*! CSS Used from: https://lp.sharing-tech.co.jp/garasu/resource/sp/css/base.css?v=202008060526 */
html,body,div,span,h1,h2,h3,h4,
p,a,img,small,strong,b,
dl,dt,dd,ul,li,
footer,header,nav,section {
	margin: 0;	padding: 0;	border: 0;	font: inherit;
	font-size: 100%; vertical-align: baseline;
}

footer,header,nav,section {
	display: block;
}

body {line-height: 1;}

ul {list-style: none;}

html {
	font-size: 62.5%;
	height: 100%;
	position: relative;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.25);
}

body {
	color: #333;
	font-family: "メイリオ", "Meiryo", "游ゴシック", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 1.4rem;
	line-height: 1.7;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	min-width: auto;
	background-image: none;
	position: relative;
	top: 0;
	left: 0;
}

a {
	color: #333;
	text-decoration: none;
}

b {
	font-weight: bold;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

*,
*:after,
*:before {
	box-sizing: border-box;
}

.mnt10 {
	margin-top: -10px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.sp_l-inner {
	margin: 0 auto 4%;
	width: 100%;
}

@media screen and (min-width: 667px) {

	.sp_l-inner,
	.sp_mainvisual,
	.sp_l-footer,
	.sp_f_sticky,
	.sp_gnav {
		width: 375px !important;
		margin: 0 auto;
	}

	.sp_gnav {
		left: 0;
		right: 0;
	}
}

h1.top_lg {
	display: block;
	height: auto;
	color: #888;
	font-weight: 700;
	line-height: 10px;
	width: auto;
	font-size: 10px;
	letter-spacing: 0;
	overflow: scroll;
	white-space: nowrap;
	padding: 5px 0 0 5px;
}

.sp_l-header {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	border-bottom: 5px solid #0ea4e8;
	font-size: 0.6rem;
}

.sp_h_logo {
	margin-top: 0;
	margin-right: auto;
	flex: 0 1 68vw;
}

.sp_h_menu {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40px;
	flex: 0 0 40px;
	background-size: 40px;
	height: 40px;
	text-indent: -9999px;
	background-image: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/common/header_menu.png);
	background-repeat: no-repeat;
}

.sp_h_tel {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40px;
	flex: 0 0 40px;
	margin-right: 3px;
}

.sp_gnav {
	display: none;
	position: absolute;
	z-index: 100;
	width: 100%;
	background-color: #fff;
	padding-bottom: 20px;
}

.sp_gnav_list {
	margin: 0 3%;
}

.sp_gnav_item {
	border-bottom: 1px solid #bbb;
	padding: 10px 10px 10px 45px;
	background-image: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/common/btn_arrow01.png);
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: 10px 50%;
}

.sp_gnav_item_sub {
	border-bottom: 1px solid #bbb;
	padding: 10px 10px 10px 60px;
	background-image: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/common/btn_arrow01.png);
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: 30px 50%;
}

ul.sub-menu {
	display: none;
}

.sp_gnav_item,
.sp_gnav_item_sub a {
	display: block;
}

.sp_gnav_btn {
	margin: 20px 3% 0;
}

.sp_l-footer {
	padding-bottom: 17vw;
	text-align: center;
	position: relative;
	background-color: #ecf6ff;
}

.sp_l-footer a {
	text-decoration: none;
}

.sp_f_pagetop {
	position: absolute;
	right: 0;
	bottom: 32vw;
	width: 45px;
}

.sp_f_nav {
	line-height: 1.3;
	margin-top: 10px;
	background-color: #0066cc;
	text-align: left;
	font-size: 1.4rem;
}

.sp_f_nav a {
	display: block;
	padding: 13px 55px 13px 20px;
	color: #FFF;
	border-top: 1px solid #9fadbb;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/common/ico_sp_f_nav.png) no-repeat center right 20px;
	background-size: 5px;
}

.sp_f_copy {
	background-color: #999;
	font-size: 0.8rem;
	line-height: 40px;
	color: #fff;
	margin-bottom: 14px;
}

.sp_f_txt {
	background-color: #f3f3f3;
	padding: 20px 15px 5px;
	border-top: 1px #eee solid;
}

.sp_f_sticky {
	border-top: 5px #2ca6e0 solid;
	width: 100%;
	padding: 0;
	position: fixed;
	bottom: -32vw;
	z-index: 100;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background: #FFF;
}

.section_btn.formBtn {
	display: block;
	position: relative;
	width: 85%;
	margin: 0 auto;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 1px;
	text-decoration: none;
	background: linear-gradient(#fafafa, #ddd);
	border: 1px solid #acacac;
	border-radius: 6px;
	box-shadow:
		inset 0 -1px 1px rgba(114, 114, 114, 0.31),
		inset 0 1px 0 rgba(255, 255, 255, 0.4);
	text-shadow: 0 -1px 1px #f0f0f0, 0 1px 1px #ffffff;
}

.section_btn.formBtn div {
	text-align: center;
	padding: 10px 10px 11px;
}

.section_btn.formBtn a {
	text-decoration: none;
	color: #565656;
	width: 100%;
	display: block;
}

.section_btn.formBtn a::after {
	content: "";
	width: 7px;
	height: 7px;
	border-top: 2px solid #7f7f7f;
	border-right: 2px solid #7f7f7f;
	transform: rotate(45deg);
	position: absolute;
	top: 45%;
	right: 5%;
}

.section_btn.formBtn a::before {
	content: "";
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 5%;
}

.form_link_wrap {
	padding: 10px 0 15px;
	width: 100%;
	margin: 0 auto 0;
}

@media screen and (max-width: 360px) {
	.section_btn.formBtn div {
		text-align: center;
	}

	.section_btn.formBtn a {
		font-size: 13px;
	}

	.form_link_wrap {
		padding: 5px 0 15px;
		width: 100%;
		margin: 0 auto 0;
	}
}

.timebox {
	width: 83%;
	color: #ff9800;
	font-size: 3.5vw;
	line-height: 1;
	position: absolute;
	bottom: 12.5%;
	left: 8.5%;
	text-align: center;
	font-weight: 700;
	z-index: 3;
}

.timebox .time_n {
	color: #000;
}

@media screen and (min-width: 667px) {
	.timebox {
		font-size: 1.2rem;
	}
}

.motion-strech {
	-webkit-animation: strech 3s both infinite;
	animation: strech 3s both infinite;
}

.sp_area {
	padding: 0 0 10px;
	background-color: #efefef;
	margin: 20px 0 20px;
}

.sp_area_item {
	display: inline-block;
	line-height: 1.5;
	border-right: 1px #ccc solid;
	padding: 0 10px 0 0;
	font-size: 1.4rem;
}

.sp_area_item:last-child .sp_area_link {
	border: none;
}

.sp_area_link {
	display: inline-block;
	text-decoration: underline;
}

.sp_faq {
	padding: 0;
	margin-top: 20px;
}

.sp_list_box {
	padding: 20px 10px 0;
	background: #f0f0f0;
}

.sp_list_box .form_link_wrap {
	padding: 30px 0 25px;
	width: 100%;
	margin: 0 auto 0;
}

.ul_qa {
	width: 100%;
}

.ul_qa li {
	background-color: #FFF;
	margin-bottom: 5px;
	border-radius: 5px;
	position: relative;
}

.ul_qa li a {
	padding: 10px 5px;
	display: block;
	font-size: 1.4rem;
	text-indent: 2.6em;
}

.ul_qa li a:before {
	position: absolute;
	content: '';
	display: inline-block;
	width: 23px;
	height: 23px;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/about_icon.png) no-repeat 50% 50%;
	background-size: contain;
	margin-left: -35px;
}

.ul_qa li a:after {
	display: inline-block;
	content: "";
	right: 5px;
	top: 41%;
	box-sizing: border-box;
	width: 4px;
	height: 8px;
	border: 4px solid transparent;
	border-left: 4px solid #3bafe3;
	position: absolute;
}

.ul_qa li:last-child {
	margin-bottom: 0;
}

.faq .faq__items {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.faq .faq__item {
	position: relative;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	background: #fff;
	border: 2px solid #0066cc;
}

.faq .faq__question {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	color: #333;
	padding: 10px 30px 10px 45px;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: -0.01em;
	font-weight: bold;
}

.faq .faq__question:before {
	content: "";
	position: absolute;
	width: 25px;
	height: 26px;
	top: 18%;
	left: 10px;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/ico_qa_q.png);
	background-size: 100%;
}

.faq .faq__answer {
	align-items: center;
	display: none;
	position: relative;
	background: #fff;
	padding: 10px 10px 10px 45px;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: -0.01em;
	border-top: 2px dotted #6bc0f3;
}

.faq .faq__answer:before {
	content: "";
	position: absolute;
	width: 25px;
	height: 26px;
	top: 18%;
	left: 10px;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/ico_qa_a.png);
	background-size: 100%;
}

.faq__question span {
	position: absolute;
	right: 16px;
	width: 16px;
	height: 2px;
	background-color: #0066cc;
	border-radius: 4px;
}

.faq__question span:nth-of-type(1) {
	top: 30px;
	transform: rotate(0deg);
}

.faq__question span:nth-of-type(1) {
	top: 50%;
	right: 10px;
}

.faq__question span:nth-of-type(2) {
	top: 30px;
	transform: rotate(90deg);
}

.faq__question span:nth-of-type(2) {
	top: 50%;
	right: 10px;
}

.sp_news {
	margin: 25px auto;
}

.sp_link_title {
	font-size: 18px;
	color: #333;
	font-weight: bold;
}

.p_aside_support {
	margin-top: 20px;
	border: 1px solid #CCC;
}

.p_aside_support .ttl {
	padding: 12px 10px 0;
	background: #fff;
	background-size: 8px 8px;
	font-weight: bolder;
	font-size: 16px;
	color: #333;
	text-align: center;
}

.p_aside_support .p_aside_support_inner {
	padding: 10px;
	background: #fff;
	overflow: hidden;
}

.p_aside_support_inner {
	padding: 10px;
	background: #fff;
	overflow: hidden;
}

.sp_visa {
	text-align: left;
	background-size: 2px;
	padding: 3vw 3vw;
	margin: 4vw;
	border: 1px solid #CCC;
}

.sp_visa_img {
	width: 96%;
	text-align: center;
	margin: 0 auto;
}

.sp_visa .sp_visa_img {
	padding: 10px 0 8px;
}

.sp_visa .sp_visa_txt {
	font-size: 10px;
	color: #999;
}

.sp_visa .sp_visa_ttl {
	color: #666;
	font-size: 1.05em;
	font-weight: bold;
	padding: 4px 0 10px 0;
	line-height: 1;
	text-align: center;
	border-bottom: 1px solid #ddd;
}

.sp_l_footer {
	position: relative;
	background-color: #f3f3f3;
}

.sp_l_footer_wrap02{
	padding-bottom: 15px;
}

.sp_l_footer_wrap02 .sp_f_link {
	padding: 15px 15px;
	font-size: 0.65em;
	text-align: center;
}

.sp_l_footer_wrap02 #policy_text {
	background: #fff;
	padding: 10px;
	margin: 0 15px 0;
	font-size: 11px;
	text-align: left;
	line-height: 19px;
}

.sp_l_footer_wrap02 .sp_f_link li {
	padding-right: 6px;
	margin-right: 4px;
	border-right: 1px solid #202d39;
	display: inline;
	text-decoration: underline;
}

.sp_l-footer a {
	text-decoration: none;
}

.cv_footTel {
	-webkit-text-stroke-color: #fff;
	-webkit-text-stroke-width: 1px;
	position: absolute;
	font-family: sans-self, arial, serif;
	font-weight: bold;
	right: 16px;
	top: 16px;
	font-size: 8.6vw;
}

.sp_l_footer_wrap02 #policy_text strong {
	font-weight: bold;
	font-size: 1.2em;
}

#policy_text a {
	text-decoration: underline !important;
}

.media_contents_box {
	margin: 10px;
}

.sp_f_txt img {
	width: 50%;
}

.sp_f_pagetop {
	position: absolute;
	right: 10px;
	top: -60px;
	width: 50px;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 100%;
	text-align: center;
}

.sp_f_pagetop a {
	padding: 14px 10px 0;
	display: block;
}

.sp_f_sticky {
	bottom: -38vw;
}

.spf_pagetop_img {
	width: 60%;
}

ul.sp_f_link li:last-child {
	border-right: none;
}

.sp_flow {
	padding: 0 0 0;
	margin-top: 15px;
}

.sp_flow h3 {
	line-height: 1.0;
	margin: 0 0 10px 0;
}

.sp_flow_scene {
	margin: 3% 0;
	overflow: hidden;
}

.sp_flow_scene li {
	width: 33.3%;
	margin: 0;
	padding: 0;
	float: left;
}

.sp_flow_scene li:nth-child(1) {
	padding-right: 1%;
}

.sp_flow_scene li:nth-child(2) {
	padding: 0 0.5%;
}

.sp_flow_scene li:nth-child(3) {
	padding-left: 1%;
}

.service_price {
	margin-top: 15px;
}

.service_price h4 {
	color: #F60;
	padding: 0 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}

@media screen and (max-width: 320px) {
	.sp_mainvisual_area {
		top: 5px;
		font-size: 1.6rem;
	}
}

@media screen and (min-width: 667px) {
	.sp_l-header {
		width: 375px;
		margin: 0 auto;
	}

	.sp_visa {
		padding: 10px;
		margin: 10px 0 20px;
	}

	.sp_l-footer {
		padding-bottom: 70px;
	}
}

.sp_f_sticky {
	padding: 0;
}

.basicTitle {
	background: #0066cc none;
	color: #fff;
	font-weight: bold;
	position: relative;
	font-size: 24px;
	padding: 10px 10px 10px 60px;
}

.basicTitle.basicTitle--small {
	font-size: 5.1vw;
}

.sp_h_upper .headerLogoArea {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 68vw;
	flex: 0 1 68vw;
	margin-right: auto;
}

.sp_h_upper .policyArea {
	margin: 5px 0 0;
}

.sp_l-header .sp_h_logo {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 50vw;
	flex: 0 1 50vw;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.policyArea {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 10px 10px;
}

.policyArea .txtPolicy {
	position: relative;
	display: block;
	padding-left: 10px;
	font-size: 11px;
}

.policyArea .txtPolicy:nth-of-type(2) {
	margin-left: 15px;
}

.policyArea .txtPolicy a::before {
	content: '';
	box-sizing: border-box;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 5px solid #033fa5;
	position: absolute;
	top: 25%;
	left: 0;
}

.mierukaCont {
	margin: 30px 0 20px;
	text-align: left;
}

.mierukaCont .mierukaCont_box {
	background: #fff;
	padding: 10px 10px 4px;
}

.mierukaCont .mierukaCont_box .mierukaCont_Item {
	width: 100%;
	margin-bottom: 6px;
	background: #fff;
	border: 1px solid #0066cc;
}

.mierukaCont .mierukaCont_box .mierukaCont_Item .mierukaCont_link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 50px;
	line-height: 1.4em;
}

.mierukaCont .mierukaCont_box .mierukaCont_Item .mierukaCont_linkIco {
	margin-right: 10px;
}

#ttl_ranking {
	padding: 0 10px 0 40px;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/frontpage/rank_ico.png) 0 center no-repeat;
	background-size: auto 8.0vw;
}

#ttl_recommend {
	padding: 0 10px 0 40px;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/frontpage/recommend_ico.png) 0 center no-repeat;
	background-size: auto 8.0vw;
}

.basicTitle_btm {
	background: #0066cc none;
	color: #fff;
	font-weight: bold;
	position: relative;
	font-size: 24px;
	padding: 10px 10px 10px 16px;
}

.sp_newsThumb {
	margin: 0 0 20px;
}

.sp_newsThumb .sp_newsThumbBox {
	padding: 10px;
}

.sp_newsThumb .sp_newsThumbBox .sp_newsThumbList {
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #0066cc;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.sp_newsThumb .sp_newsThumbBox .sp_newsThumbList .sp_newsThumbImg {
	width: 32%;
}

.sp_newsThumb .sp_newsThumbBox .sp_newsThumbList .sp_newsThumbR {
	width: 66%;
}

.sp_newsThumb .sp_newsThumbBox .sp_newsThumbList .sp_newsThumbR .sp_newsThumbLink {
	display: block;
	margin-bottom: 6px;
}

.sp_newsThumb .sp_newsThumbBox .sp_newsThumbList .sp_newsThumbR .sp_newsThumbDate {
	text-align: right;
	font-size: 3.6vw;
	display: block;
}

.ftSeo {
	background: #fff;
	padding: 10px;
	margin: 15px 15px 0;
	text-align: left;
}

.ftSeo .ftSeo__strong {
	font-weight: bold;
	font-size: 3.2vw;
}

.ftSeo .ftSeo__txt {
	font-size: 12px;
}

.ftSeo .ftSeo__txt .ftSeo__more {
	display: block;
	text-align: right;
	text-decoration: underline;
}

.ftSeo .ftSeo__txt .ftSeo__txtHide {
	display: none;
}

.ftSeo .ftSeo__txt .ftSeo__close {
	display: none;
	text-align: right;
	text-decoration: underline;
}

#movie_area {
	position: relative;
	margin: 30px 0 10px;
	padding: 0 0 11px;
	border: 1px solid #D1D1D1;
	background: #fff;
	text-align: center;
}

#bg_kyain {
	width: 100%;
	padding: 30px 8px 0;
	margin: 0 0 -23px;
	position: relative;
	top: -20px;
	background-size: 27% auto;
}

#movie_area h2 {
	font-size: 23px;
	font-weight: bold;
	color: #034ba5;
	text-align: left;
	line-height: 1.2;
	margin: 0 0 5px 0;
	text-shadow: #fff 2px 2px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0 1px 0, #fff -1px 0, #fff -1px 0 0, #fff 1px 0 0;
}

.sp__cv {
	position: relative;
	margin: 10px 10px 0;
}

.sp__cvBtn {
	position: absolute;
	bottom: 2vw;
	width: 95%;
	left: 0;
	right: 0;
	margin: auto;
}

.sp__cvTel {
	position: absolute;
	font-family: sans-self, arial, serif;
	font-weight: bold;
	left: 56px;
	top: 20px;
	font-size: 10.9vw;
	color: #fff;
}

.sp__cvTel_mv {
	position: absolute;
	font-family: sans-self, arial, serif;
	font-weight: bold;
	left: 35vw;
	top: -17vw;
	font-size: 7.7vw;
	color: #fff;
}

.cv_mv_finger {
	position: absolute;
	bottom: 0;
	right: -15px;
	width: 42px;
}

.cv_btn_mv__tel {
	color: #333333;
	font-size: 3vw;
	line-height: 1;
	position: absolute;
	bottom: 12.5%;
	font-weight: 700;
	width: 100%;
	text-align: center;
}

span.tax {
	font-size: 3.5vw;
	margin: 0 -0.3em;
}

.js-fadein {
	opacity: 0;
	transform: translateY(10%);
	transition: transform 0.5s ease-in, opacity 0.5s ease-in;
}

.js-fadein.is-active {
	transform: translateY(0);
	opacity: 1;
}

.sp_l_main.homeContainer {
	background-color: #ecf6ff;
	padding-bottom: 10px;
}

.sp_l_main.homeContainer .u-shadow {
	-webkit-filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.3));
	filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.3));
}

.sp_l_main.homeContainer .u-mT20 {
	margin-top: 20rem;
}

.sp_l_main.homeContainer .u-mB10 {
	margin-bottom: 1rem;
}

.sp_l_main.homeContainer .u-mB20 {
	margin-bottom: 2rem;
}

.sp_l_main.homeContainer .u-pB10 {
	padding-bottom: 1rem;
}

.sp_l_main.homeContainer .topRadius {
	border-radius: 2vw 2vw 0 0;
}

.sp_l_main.homeContainer .cmnContainer {
	background-color: #fff;
	margin: 0 10px 6vw;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	font-size: 3.6vw;
	border-radius: 2.4vw;
}

.sp_l_main.homeContainer .cmnContainer__inner {
	padding: 0 2.7vw 3vw;
}

.sp_l_main.homeContainer .basicTitle,
.sp_l_main.homeContainer .basicTitle_btm {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 2vw 2vw 0 0;
	padding-left: 0;
}

.sp_l_main.homeContainer .basicTitle .icon {
	width: 35px;
	order: 0;
	margin-right: 2vw;
}

.sp_l_main.homeContainer .basicTitle .text {
	order: 1;
}

.sp_l_main.homeContainer .section_btn.formBtn {
	width: 95%;
}

.sp_l_main.homeContainer .triple_crown {
	margin: 20px 10px 15px;
}

.sp_l_main.homeContainer .tosho {
	background-color: #fff;
	margin: 0 10px 20px;
	border-radius: 2.4vw;
}

.sp_l_main.homeContainer .tosho .tosho_title {
	border-radius: 2vw 0 0 2vw;
}

.sp_l_main.homeContainer .homeSpeed {
	position: relative;
}

.sp_l_main.homeContainer .homeSpeed .cmnContainer__inner {
	padding: 0;
}

.sp_l_main.homeContainer .homeSpeed .area_map {
	font-size: 4.6vw;
	bottom: 12px;
	color: #333;
	text-shadow: #fff 2px 0, #fff -2px 0, #fff 0 -2px, #fff 0 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;
}

.sp_l_main.homeContainer .homeSpeed .area_map .area_moji {
	color: #ff9800;
}

.sp_l_main.homeContainer .homeAny {
	padding: 3vw 2.7vw;
}

.sp_l_main.homeContainer .indexFlow {
	position: relative;
	background: none;
	padding: 0;
}

.sp_l_main.homeContainer .indexFlow__card {
	position: absolute;
	z-index: 1;
	width: 50%;
	bottom: 17vw;
	left: 19vw;
}

.sp_l_main.homeContainer .indexFlow__card__note {
	position: absolute;
	z-index: 1;
	bottom: 12vw;
	left: 19vw;
	font-size: 2vw;
}

.sp_l_main.homeContainer .service_price h3 {
	margin: 0 10px 7px;
	color: #ff9800;
	font-size: 4.2vw;
	font-weight: bold;
	line-height: 1.7;
}

.sp_l_main.homeContainer .service_price p {
	margin: 0 10px 10px;
}

.sp_l_main.homeContainer .priceList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 3vw;
}

.sp_l_main.homeContainer .priceList__item {
	width: calc(100% / 3 - 1vw);
	margin-bottom: 1vw;
}

.sp_l_main.homeContainer .priceList__item span {
	font-size: 3.2vw;
}

.sp_l_main.homeContainer .priceList.car .priceList__item {
	width: calc(50% - 1vw);
}

.sp_l_main.homeContainer .homeInsurance {
	margin-top: 4vw;
	padding-top: 2vw;
}

.sp_l_main.homeContainer .homeInsurance img {
	border-radius: 2vw;
}

.sp_l_main.homeContainer .homeCredit .sp_visa {
	margin: 0 10px 6vw;
	border: 0;
	border-radius: 2.4vw;
	filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.3));
}

.sp_l_main.homeContainer .staff_moji {
	margin: 0;
	padding-top: 10px;
	line-height: 1.5;
}

.sp_l_main.homeContainer .staff_moji .place_moji {
	color: #ff9800;
}

.sp_l_main.homeContainer .staff_moji .staff001 {
	color: #333;
}

.sp_l_main.homeContainer .homeMedia .cmnContainer__inner {
	padding: 0;
}

.sp_l_main.homeContainer .baisyoContents {
	border: none;
}

.sp_l_main.homeContainer .homeReason .cmnContainer__inner {
	padding: 0 2.7vw 5vw;
}

.sp_l_main.homeContainer .homeReason .sp_reason_item {
	border: none;
	padding: 0;
}

.sp_l_main.homeContainer .homeReason .sp_reason_ItemSec {
	margin: 0 2vw;
	padding: 2vw;
	border-bottom: 1px dotted #06c;
}

.sp_l_main.homeContainer .homeReason .sp_reason_ItemSec h3 {
	margin-bottom: 1vw;
	padding-left: 1.5em;
	text-indent: -1.5em;
	font-size: 5.4vw;
}

.sp_l_main.homeContainer .homeReason .sp_reason_ItemSec .num {
	font-size: 1.2em;
}

.sp_l_main.homeContainer .homeReason .sp_reason_ItemSec .sp_reason_txt {
	padding-right: 25%;
}

.sp_l_main.homeContainer .homeReason .form_link_wrap {
	padding: 10px 10px 15px;
}

.sp_l_main.homeContainer .mierukaCont_box {
	background: none;
}

.sp_l_main.homeContainer .sp_voice {
	padding-top: 0;
}

.sp_l_main.homeContainer .sp_voice .cmnContainer__inner {
	padding: 0;
}

.sp_l_main.homeContainer .sp_voice .form_link_wrap {
	padding: 10px 10px 15px;
}

.sp_l_main.homeContainer .sp_faq .sp_list_box {
	background: none;
}

.sp_l_main.homeContainer .sp_faq .ul_qa li {
	background-color: #efefef;
}

.sp_l_main.homeContainer .sp_request {
	padding: 0;
}

.sp_l_main.homeContainer .sp_request .cmnContainer__inner {
	padding: 0;
}

.sp_l_main.homeContainer .sp_request .form_link_wrap {
	padding: 10px 10px 15px;
}

.sp_l_main.homeContainer .sp_area {
	padding: 0;
}

.sp_l_main.homeContainer .sp_area .basicTitle.basicTitle--small {
	font-size: 4.7vw;
}

.sp_l_main.homeContainer .sp_area .sp_area_list {
	width: 94%;
	margin: 2vw auto 0;
}

.sp_l_main.homeContainer .sp_area .sp_area_list .sp_area_item {
	margin-top: 1vw;
}

.sp_l_main.homeContainer .sp_link_list {
	padding: 10px 0;
	border: none;
	border-bottom: 1px dotted #ccc;
}

.sp_l_main.homeContainer .sp_link_list:last-of-type {
	border-bottom: 0;
}

.sp_l_main.homeContainer .sp_link_title {
	margin: 0 auto 10px;
}

.sp_l_main.homeContainer .sp_newsThumb .form_link_wrap {
	padding: 10px 10px 15px;
}

.sp_l_main.homeContainer .sp_newsThumb .sp_newsThumbList:last-of-type {
	border-bottom: 0;
}

.sp_l_main.homeContainer #movie_area {
	border: 0;
	margin-bottom: 6vw;
}

.sp_l_main.homeContainer .media_contents_box .cmnContainer {
	margin: 0 0 6vw;
}

.sp_l_main.homeContainer .media_contents_box .p_aside_support {
	border: 0;
	padding-bottom: 3vw;
}

.sp_l_main.homeContainer .media_contents_box .p_aside_support .ttl {
	background: none;
}

.sp_l_main.homeContainer .media_contents_box .sp_visa {
	border: 0;
	border-radius: 2.4vw;
	-webkit-filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.3));
	filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.3));
}

.sp_l_main.homeContainer .sideMedia__ttlBox {
	border-radius: 2vw 2vw 0 0;
}

.sp_l_main.homeContainer .sideMedia__ttl {
	font-size: 4.7vw;
}

.sp_l_main.homeContainer .sideMedia__inner {
	border-radius: 0 0 2vw 2vw;
}

.sp_l_main.homeContainer .sideMedia__item:last-of-type {
	border: none;
}

.sp_l-footer {
	padding-bottom: 14vw;
}

.sp_f_sticky {
	padding: 0;
	border-top: 0;
	background: none;
}

/*! CSS Used from: https://lp.sharing-tech.co.jp/garasu/resource/sp/css/index.css */
.sp_mainvisual {
	position: relative;
}

.sp_mainvisual_area {
	position: absolute;
	top: 0.1vw;
	left: 1vw;
	padding: 0 3px;
	font-size: 1.9rem;
	font-weight: bold;
	text-shadow: white 2px 0, white -2px 0, white 0 -2px, white 0 2px, white 2px 2px, white -2px 2px, white 2px -2px, white -2px -2px, white 1px 2px, white -1px 2px, white 1px -2px, white -1px -2px, white 2px 1px, white 1px 1px, white 2px -1px, white -2px -1px;
}

.sp_mainvisual_area .place_output {
	color: #ff9800;
}

.sp_flow {
	padding: 0 0 0;
	margin-top: 15px;
}

.sp_flow h3 {
	line-height: 1.0;
	margin: 0 0 10px 0;
}

.sp_flow_scene {
	margin: 3% 0;
	overflow: hidden;
}

.sp_flow_scene li {
	width: 33.3%;
	margin: 0;
	padding: 0;
	float: left;
}

.sp_flow_scene li:nth-child(1) {
	padding-right: 1%;
}

.sp_flow_scene li:nth-child(2) {
	padding: 0 0.5%;
}

.sp_flow_scene li:nth-child(3) {
	padding-left: 1%;
}

.service_price {
	margin-top: 15px;
}

.service_price h4 {
	color: #F60;
	padding: 0 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}

.sp_reason_item {
	margin-bottom: 10px;
	padding: 10px 0 10px 10px;
	background-color: #FFF;
	position: relative;
	border: solid 1px #ccc;
}

.sp_reason_itemIco {
	position: absolute;
	bottom: 12px;
	right: 0;
	width: 25%;
}

.sp_reason_txt {
	padding-right: 28%;
	font-size: 3.5vw;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 100px;
}

.sp_reason_item h3 {
	color: #003d9a;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3;
}

.sp_reason_item h3 span {
	color: #0066cc;
}

.sp_reason_item h3 span.tax {
	color: #003d9a;
	font-size: 3.5vw;
	margin: 0 -0.3em;
}

.sp_reason_btn {
	width: 100%;
	margin: 0 auto;
}

.sp_voice {
	padding-top: 25px;
}

.sp_voice h3 {
	margin-bottom: 0.8em;
}

.sp_voice_item {
	display: table;
	width: 94%;
	margin: 0 3% 3%;
	padding: 1%;
	border-radius: 5px;
	font-size: 1.4rem;
	overflow: hidden;
	border: 1px solid #0066cc;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/index_ico_voice.png) no-repeat right bottom;
	background-size: 5.3vw;
}

.sp_voice_item+.sp_voice_item {
	margin-top: 10px;
}

.sp_voice_customer {
	width: 16%;
	display: table-cell;
	margin: 0;
	padding: 2% 0 2% 3%;
	border-right: 1px #ccc solid;
	font-weight: bold;
}

.sp_voice_item dd {
	padding: 0 3%;
	display: table-cell;
	vertical-align: middle;
}

.sp_request {
	padding: 20px 0 0;
}

.sp_request_col {
	width: 94%;
	margin: 10px auto;
	padding: 5px 10px 5px 2px;
	border-radius: 5px;
	border: 1px solid #0066cc;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/index_ico_voice.png) no-repeat right bottom;
	background-size: 5.3vw;
}

.sp_request_col a {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 100%;
}

.sp_request_item {
	padding-left: 0;
	font-size: 14px;
	width: 82%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.sp_request_icon {
	width: 15%;
	display: flex;
	align-items: center;
}

.sp_request_customer b {
	font-size: 15px;
	margin-bottom: 2px;
	border-bottom: 1px #ccc solid;
	width: 100%;
	color: #003f99;
	display: inline-block;
}

.sp_request_customer span {
	font-size: 14px;
	width: 100%;
	display: block;
}

@media screen and (max-width:360px) {
	.sp_request_customer span {
		font-size: 12px;
		width: 100%;
		display: block;
	}
}

.sp_link_title {
	text-align: center;
	margin: 10px auto;
	border-bottom: 2px solid #034ba9;
	width: 70%;
	padding-bottom: 10px;
}

.sp_link_list {
	padding: 10px;
	border: 1px solid #ccc;
	margin: 10px;
	border-radius: 3px;
}

.sp_link_list_item {
	font-size: 1.4rem;
	border-bottom: 1px dotted #ccc;
	position: relative;
	padding-right: 10px;
}

.sp_link_list_item:nth-child(odd) {
	background-color: #f3f3f3;
}

.sp_link_list_item a {
	padding: 5px 10px;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.sp_link_list_item a:after {
	display: inline-block;
	content: "";
	right: 5px;
	top: 41%;
	box-sizing: border-box;
	width: 4px;
	height: 8px;
	border: 4px solid transparent;
	border-left: 4px solid #acacac;
	position: absolute;
}

.sp_link_list_more {
	margin-top: 8px;
	font-size: 1.4rem;
	text-align: right;
}

.sp_link_list_more a {
	padding-right: 4.5vw;
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/index_arrow.png) no-repeat right center;
	background-size: 3.7vw;
}

.form_link_wrap {
	padding: 10px 0 15px;
	width: 100%;
	margin: 0 auto 0;
}

.staff_introduction {
	width: auto;
	position: relative;
	margin-bottom: 15px;
	text-align: center;
}

.staff_moji {
	width: auto;
	margin: 0 0 -41px 0;
	position: relative;
	text-align: center;
}

.staff001 {
	color: #003a69;
	font-size: 22px;
	font-weight: bold;
}

.place_moji {
	color: #fb5c23;
	font-size: 27px;
	font-weight: bold;
}

@media screen and (min-width: 667px) {
	.staff_introduction {
		width: 320px;
		margin: 0 auto;
	}

	.staff_moji {
		width: auto;
		margin: 0 0 -26px 0;
		position: relative;
		text-align: center;
	}
}

.sp_flow h2 {
	position: relative;
}

.area_map {
	position: absolute;
	bottom: -7px;
	text-align: center;
	color: #212121;
	font-weight: bold;
	font-size: 19px;
	padding: 5px 5px;
}

@media screen and (max-width:768px) {
	.area_map {
		font-size: 21px;
		bottom: -5px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:640px) {
	.area_map {
		font-size: 33px;
		bottom: -3px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:540px) {
	.area_map {
		font-size: 29px;
		bottom: -7px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:470px) {
	.area_map {
		font-size: 25px;
		bottom: -4px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:414px) {
	.area_map {
		font-size: 21px;
		bottom: -4px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:400px) {
	.area_map {
		font-size: 20px;
		bottom: -3px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:375px) {
	.area_map {
		font-size: 19px;
		bottom: -3px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:350px) {
	.area_map {
		font-size: 19px;
		bottom: -3px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:320px) {
	.area_map {
		font-size: 17px;
		bottom: -4px;
		left: 0;
		right: 0;
	}
}

.area_mojikan {
	letter-spacing: -8px;
}

.area_mojikan2 {
	letter-spacing: -3px;
}

.area_moji {
	color: #f90000;
}

.cnt__price .ttl_service {
	margin-top: -22px;
	margin-bottom: 0;
	padding: 26px 0 5px;
}

.cnt__price .ttl_service img {
	vertical-align: bottom;
}

.cnt__price .ttl_service_sub {
	background-color: #fff;
	margin: 0 0 15px;
}

.cnt__price .section_btn.formBtn {
	width: 95%;
}

.triple_crown {
	margin: 20px 0 15px;
}

.triple_crown .note {
	margin: 2px 5px 0;
	font-size: 10px;
}

.satisfaction {
	margin: 20px 0 15px;
}

.satisfaction .note {
	margin: 2px 5px 0;
	font-size: 10px;
}

.tosho {
	margin: 0 5px 20px;
	display: flex;
	justify-content: space-between;
	border: 1px solid #0066cc;
}

.tosho_title {
	width: 25%;
	display: flex;
	align-items: center;
	padding: 5px;
	color: #fff;
	font-family: 'Noto sans jp', sans-serif;
	font-size: 3.5vw;
	font-weight: 900;
	text-align: center;
	line-height: 1.5;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	background: #0066cc;
}

.tosho_txt {
	display: flex;
	flex-direction: column;
	width: 100%;
	justify-content: space-between;
	padding: 5px 0 5px 5px;
	font-size: 2.6vw;
}

.tosho_txt p {
	width: 100%;
	font-size: 3vw;
}

.tosho_txt .co_name {
	font-weight: 900;
	margin-top: 3px;
}

.tosho_logo {
	width: 15%;
	align-self: center;
	padding: 0 5px;
}

.baisyoContents {
	margin: 20px 10px;
	border: 2px solid #d6d6d6;
	padding: 0 1.5vw;
	font-size: 3.6vw;
}

.baisyoContents__title {
	display: flex;
	align-items: flex-start;
	padding: 2vw;
	border-bottom: 2px solid #fcc;
}

.baisyoContents__titleImg {
	align-self: center;
	width: 2.5em;
}

.baisyoContents__titleTxt {
	padding-left: 1vw;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4;
}

.baisyoContents__detail {
	background: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/index_hoken_bg.png) no-repeat right bottom/8.5em;
	padding: 3vw 26vw 2vw 2vw;
}

.baisyoContents__detail .txtStrong {
	color: #f03;
}

/*! CSS Used from: Embedded */
a,
b,
body,
dd,
div,
dl,
dt,
footer,
h1,
h2,
h3,
h4,
header,
html,
img,
li,
nav,
p,
section,
small,
span,
strong,
ul {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	font-size: 62.5%;
	height: 100%;
	position: relative;
	-webkit-tap-highlight-color: rgba(0, 0, 0, .25);
}

body {
	color: #333;
	font-family: "メイリオ", Meiryo, "游ゴシック", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 1.4rem;
	line-height: 1.7;
	font-weight: 500;
	min-width: auto;
	background-image: none;
	position: relative;
	top: 0;
	left: 0;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
.sp_h_upper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2% 3% 1%;
	margin-bottom: 2px;
}

.sp_h_upper .headerLogoArea {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 68vw;
	flex: 0 1 68vw;
	margin-right: auto;
}

.sp_h_tel {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40px;
	flex: 0 0 40px;
	margin-right: 3px;
}

.sp_h_menu {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40px;
	flex: 0 0 40px;
	background-size: 40px;
	height: 40px;
	text-indent: -9999px;
	background-image: url(https://lp.sharing-tech.co.jp/garasu/resource/sp/img/common/header_menu.png);
	background-repeat: no-repeat;
}

.sp_gnav {
	display: none;
	position: absolute;
	z-index: 100;
	width: 100%;
	background-color: #fff;
	padding-bottom: 20px;
}

span.tax {
	font-size: 3vw;
	margin: 0 -0.3em;
}

/*! CSS Used keyframes */

@keyframes strech {
	0% {
		transform: scale3d(1.03, 1.03, 1.03);
	}

	50% {
		transform: scale3d(1, 1, 1);
	}

	100% {
		transform: scale3d(1.03, 1.03, 1.03);
	}
}

/*緊急対応CV*/
.emergencyCV {
	width: 100%;
	margin: 0 auto 20px;
	padding: 10px;
	border: 6px solid #0066cc;
	background: #fff;
}
.emergencyCV .emergencyCV__link {
	padding: 16px 10px;
	display: block;
	position: relative;
	background: #ff9800;
	border-radius: 10px;
	color: #fff;
	font-size: 4.6vw;
	text-align: center;
	line-height: 1em;
}
.emergencyCV .emergencyCV__link .emergencyCV__linkIco {
	width: 24px;
	height: 24px;
	margin-right: 10px;
	fill: #fff;
	position: absolute;
	left: 10px;
	top: 28%;
}
.emergencyCV .emergencyCV__link .emergencyCV__linkTxt {

}
.emergencyCV .emergencyCV__note {
	margin: 10px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.emergencyCV .emergencyCV__note .emergencyCV__noteInfo {
	width: 100%;
	margin-bottom: 10px;
	font-size: 4vw;
	line-height: 1.4em;
	text-align: center;
}
.emergencyCV .emergencyCV__note .emergencyCV__noteInfo .emergencyCV__noteInfoColor {
	color: #333333;
}
.emergencyCV .emergencyCV__note .emergencyCV__notePay {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.emergencyCV .emergencyCV__note .emergencyCV__notePay .emergencyCV__notePayItem {
	width: 49%;
	padding: 6px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #ff0000;
	color: #ff0000;
	font-size: 3vw;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
}
